<?php

$sql_vencidas = @mysql_query("select total from ventas where vence<='$hoy' and vence!='0000-00-00'");

while($vc =@mysql_fetch_array($sql_vencidas)){
	$cVencidas++;
	$total_vencidas+=$vc["total"];
}



//echo json_encode($datos);

?>